<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>BCertified | Guide</title>

    <!-- Bootstrap -->
    <link href="vendor/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->


    <style>

      main {
        margin-top: 60px;
      }

      #content {
        display: none;
      }

      h5 {
        margin-top: 80px;
        margin-left: 300px;
      }

    </style>
 
  </head>

  <body>
  <nav class="navbar navbar-dark fixed-top bg-dark flex-md-nowrap p-0 shadow">
      <a class="navbar-brand col-sm-3 col-md-2 mr-0" href="index.html" target="_blank">BCertified</a>
      <ul class="navbar-nav px-3">
        <li class="nav-item text-nowrap d-none d-sm-none d-sm-block">
          <small><a class="nav-link" href="#"><span id="account"></span></a></small>
        </li>
      </ul>
    </nav>

    <div>
    <h5 class="text-left">
    <ol>
  <li>Install <a href="https://chrome.google.com/webstore/detail/metamask/nkbihfbeogaeaoehlefnkodbefgpgknn?hl=en">metamask</a></li>
  <li>Click on the metamask icon on the top right and follow the steps to configure an ethereum wallet</li>
  <li>Click on the dropdown menu at the top and change it from ethereum main net to ropsten test network</li>
  <li>Go <a href="https://faucet.ropsten.be/">here</a> and paste your ethereum account public key to receive 1 ether, this can take a few minutes</li>
  <li>Fill the form and submit once your done. Make sure to rember the password you use</li>
  <li>Metamask should open a window to ask you to confirm the transaction</li>
  <li>Once the transaction is done your certification will be on the blockchain!</li>
  <li>Your certification can now be pulled from the blockchain via our iOS app. Send the password to the student that should receive it </li>
  </ol>
    </h5>


    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="vendor/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="vendor/truffle-contract/dist/truffle-contract.js"></script>
    <script src="app.js"></script>
  </body>